Page MenuHomePhabricator

Write unit tests for the HTML templates
Closed, ResolvedPublic

Event Timeline

Hjfocs created this task.Jun 19 2017, 9:56 AM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJun 19 2017, 9:56 AM
Kiailandi claimed this task.Jul 7 2017, 1:02 PM
Kiailandi moved this task from To do to Doing on the Wikidata-primary-sources board.
Kiailandi triaged this task as Unbreak Now! priority.Aug 3 2017, 10:53 AM
Restricted Application added subscribers: Liuxinyu970226, Jay8g, TerraCodes. · View Herald TranscriptAug 3 2017, 10:53 AM

@Kiailandi triaged this task as Unbreak Now! priority.

@Kiailandi: This task has been open for nearly two months. If this task has suddenly become a super urgent crucial task that needs to be fixed immediately, setting anything else aside (see the definition of the "Unbreak now!" priority), please elaborate why. If not, please decrease the task priority. Thanks!

Kiailandi lowered the priority of this task from Unbreak Now! to High.Aug 7 2017, 4:00 PM
Lydia_Pintscher moved this task from incoming to monitoring on the Wikidata board.Dec 22 2017, 4:53 PM
Hjfocs closed this task as Resolved.May 31 2018, 9:01 AM